<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirm</string>
    <string name="picker_default_nagetive_text">Off</string>
    <string name="no_heartrate_data_hint">Heart rate data not detected</string>
    <string name="no_altitude_hint">Altitude data not detected</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Settings</string>
    <string name="sport_music_settings">Sports music</string>
    <string name="widget_currentstep_title">Daily Overview</string>
    <string name="widget_currentstep_activities">Activities</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sleep</string>
    <string name="widget_currentstep_sleep_no">No sleep data</string>
    <string name="widget_currentstep_activity_no">No activity today?</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.71</item>
    <string name="locale_title">Select Language</string>
    <string name="app_name">Wi-Fi Upload</string>
    <string name="notice_text_success_top">data upload completed</string>
    <string name="notice_text_success_bottom">Data can be viewed in Amazfit Watch app</string>
    <string name="notice_text_failed_top">Data upload failed</string>
    <string name="net_failed">Please make sure watch is connected to Wifi</string>
    <string name="date">Timestamp:</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>
    <string name="date_">/</string>
    <string name="date_m">:</string>
    <string name="see_after_connect_app_token_faield">Cannot connect to Amazfit Watch app to refresh access token</string>
    <string name="cannot_acess_server">Cannot connect to the server</string>
    <string name="cannot_upload_user">Cannot verify access token</string>
    <string name="please_upload_assist_version">Please update Amazfit Watch app to the latest version and try it again</string>
    <string name="did_not_connect_assist">Please connect to Amazfit Watch app to refresh access token in order to upload data to the server</string>
    <string name="upload_failed_full">Data upload did not complete, exit now?</string>
    <string name="percent_sign">%</string>
    <string name="please_keep_wifi_connected">Please maintain Wi-Fi connection</string>
    <string name="init_wifi">Connecting to Wi-Fi</string>
    <string name="init_user">Verifying access token</string>
    <string name="init_app">Connecting to Amazfit Watch app</string>
    <string name="init_update_user">Refreshing access token</string>
    <string name="zero">0</string>
    <string name="yes">yes</string>
    <string name="no">no</string>
    <item type="string" name="APKTOOL_DUMMY_2b">false</item>
    <item type="string" name="APKTOOL_DUMMY_2c">false</item>
</resources>
